<div class="app-max-width-wrapper min-mid-table-width">
  <app-manage-organization-members-table
    [members]="(members$|ngrxPush)"
    (removeUser)="removeUserFromOrganization($event)"
    (editRoles)="editUserOrganizationRoles($event)">
  </app-manage-organization-members-table>
  <app-manage-role-requests-table
    [roleRequests]="(roleRequests$|ngrxPush)"
    (acceptRequest)="acceptRoleRequest($event)"
    (rejectRequest)="rejectRoleRequest($event)">
  </app-manage-role-requests-table>
</div>
